/** Shopify CDN: Minification failed

Line 31:15 Expected identifier but found whitespace
Line 31:17 Unexpected "{"
Line 31:27 Expected ":"
Line 52:10 Expected identifier but found whitespace
Line 52:12 Unexpected "{"
Line 52:22 Expected ":"
Line 108:0 Unexpected "{"
Line 108:1 Expected identifier but found "%"
Line 110:0 Unexpected "{"
Line 110:1 Expected identifier but found "%"
... and 11 more hidden warnings

**/
.gokwik-checkout {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: end;
    margin-bottom: 10px;
}
.gokwik-checkout button {
    max-width:100%;
    width: 100%;
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    background: {{ settings.priClr }};
    position: relative;
    cursor: pointer;
    border-radius: 0px;
    height:44px;
    padding:10px 15px;
    font:inherit;
}
#gokwik-buy-now.disabled, .gokwik-disabled{
    opacity:0.5;
    cursor: not-allowed;
    }
    .gokwik-checkout button:focus {
    outline: none;
}
.gokwik-checkout button > span {
    display: flex;
}
.gokwik-checkout button > span.btn-text {
    display: flex;
    flex-direction: column;
    color: {{ settings.secClr }};
    align-items: center;
}
.gokwik-checkout button > span.btn-text > span:last-child {
    padding-top: 2px;
    font-size: 10px;
line-height:10px;
white-space:nowrap;

}
.gokwik-checkout button > span.btn-text > span:first-child {
    font-size:14px;
    letter-spacing:.05em;
    line-height:14px;
    font-weight:700;
    margin-top: 4px;
}
.gokwik-checkout button > span.pay-opt-icon img:first-child {
    margin-right: 10px;
    margin-left: 10px;
height:24px;
}
/*   Additional */
.gokwik-checkout button.disabled{
    opacity:0.5;
    cursor: not-allowed;
    }
.gokwik-checkout button.disabled .addloadr#btn-loader{
    display: flex!important;
}
    #gokwik-buy-now.disabled .addloadr#btn-loader{
    display: flex!important;
}
    #gokwik-buy-now:disabled{
    cursor: not-allowed;
}
.gokwik-checkout button:hover{
border:1px solid #041e3c;
background:#fff;
}
.gokwik-checkout button:hover > span.btn-text > span:first-child{
color:#041e3c;
}
.gokwik-checkout button:hover > span.pay-opt-icon img:last-child {
filter:invert(1);
}
@media (max-width:550px){
.gokwik-checkout button{
    height:38px;
    padding:7px 15px;

}
}
button#cart-sidebar-checkout,button#cart-checkout {
    margin-bottom: 10px;
}
{% endif %}

{% if settings.goBuynowEnable %}
    #gokwik-buy-now {
    background: {{ settings.btnBClr }};
    width: 100%;
    color: {{ settings.btnTextClr }};
    cursor: pointer;
    line-height: 1;
    border: none;
    padding: 15px 10px;
    font-size: 1.5rem;
    line-height:1.5rem;
    Letter-spacing: .1rem;
    Border-radius:10px;
    Height:45px;
font:inherit;
    margin-bottom: 10px;
    Position:relative;


    }


{% endif %}
/* Loader CSS */
    #btn-loader{
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    justify-content: center;
    align-items: center;
    background:{{ settings.priClr }};
    border-radius:0px;

    }

.cir-loader,
.cir-loader:after {
    border-radius: 50%;
    width: 35px;
    height: 35px;
}
.cir-loader {
    margin: 6px auto;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-top: 0.5em solid rgba(255, 255, 255, 0.2);
    border-right: 0.5em solid rgba(255, 255, 255, 0.2);
    border-bottom: 0.5em solid rgba(255, 255, 255, 0.2);
    border-left: 0.5em solid #ffffff;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
    0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    }
    100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    }
}
@keyframes load8 {
    0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    }
    100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    }
}